<?xml version="1.0"?>
<EffectFileName>
      <Effect>reflect.fx</Effect>
      <Effect />
      <Effect />
      <Effect />
      <Effect />
      <Effect />
      <Effect>specular.fx</Effect>
      <Effect />
      <Effect />
</EffectFileName>